Tried the CompleteSoftmodGuide "Hacking Guide"

Discussion in 'Wii - Hacking' started by riahc3, Jan 8, 2010.

  1. riahc3
    OP

    riahc3 GBAtemp Regular

    Member
    287
    0
    Dec 17, 2008
    United States
    Hey

    (I used this BTW: http://sites.google.com/site/completesg/hacking-guide/trucha )

    I attempted to softmod a friend's Wii and I got everything to work, followed all the steps (used bannerbomb BTW), I installed HBC, I did everything except anything after:

    "Installing the IOS required for your System menu. If you patch it, you can play wad files (Channels) from the SD card menu (4.0 and up)"

    I didnt do anything after that because
    1: I didnt want to play WAD files from the SD card
    2: I was already on SM 4.1

    I tried using NeoGamma R8 B15 but it gives a DVD read error. The backup DVD-Rs are fine as they are read in another Wii that is softmodded.

    What could be wrong here? Did I miss something? Is something else required to run backups?
    Thanks alot of the help and writing the guides.
     
  2. WalkerOfTheDay

    WalkerOfTheDay GBAtemp Advanced Fan

    Member
    848
    5
    Oct 10, 2008
    Netherlands
    If it's a brand new wii, chances are that it has one of those new dvd-drives (forgot the right name, R3-2 or something) that cannot ever read backups. If this is the case, usb-loading is the only option.
     
  3. XFlak

    XFlak Wiitired but still kicking

    Member
    9,135
    536
    Sep 12, 2009
    Canada
    Ontario
    D3-2, but everything else u said is correct (although they would also have the option of physically replacing the drive itself, but usb loading is much better/easier anyways)
     
  4. riahc3
    OP

    riahc3 GBAtemp Regular

    Member
    287
    0
    Dec 17, 2008
    United States
    It isnt.

    As you see it has 4.1
    Sorry for forgeting to comment that it is not new.
     
  5. XFlak

    XFlak Wiitired but still kicking

    Member
    9,135
    536
    Sep 12, 2009
    Canada
    Ontario
    "new" is a relative term, I think the new drives were on some wii's in stores as early as Jan 2009. And i think wii's with non-vulnerable boot1's (meaning they cannot install bootmii as boot2) were in stores in mid 2008.

    what rev of the cios do u have installed? make sure u have rev 14, otherwise neogamma won't work
     
  6. riahc3
    OP

    riahc3 GBAtemp Regular

    Member
    287
    0
    Dec 17, 2008
    United States
    Like I commented, the only thing done to this Wii was this guide (after using bannerbomb to install HBC):

    http://sites.google.com/site/completesg/hacking-guide/trucha

    Nothing else.

    Posts merged

    Should I use cIOSCORP installer? Is it brick safe? I cant do a NAND backup as the SD used is not big enough

    BTW, Im doing this over the internet so I acutally cant see the Wii or interact with it.
     
  7. nitrostemp

    nitrostemp GBAtemp Maniac

    Member
    1,401
    91
    Mar 15, 2009
    cios corp is safe
     
  8. XFlak

    XFlak Wiitired but still kicking

    Member
    9,135
    536
    Sep 12, 2009
    Canada
    Ontario
  9. riahc3
    OP

    riahc3 GBAtemp Regular

    Member
    287
    0
    Dec 17, 2008
    United States
    After using the "CompleteSoftmodGuide"? Safe?
     
  10. XFlak

    XFlak Wiitired but still kicking

    Member
    9,135
    536
    Sep 12, 2009
    Canada
    Ontario
    yes, it is safe, but u can skip the restoring the trucha bug steps if u already did it

    edit: repeating the TBR steps is not harmful
     
  11. riahc3
    OP

    riahc3 GBAtemp Regular

    Member
    287
    0
    Dec 17, 2008
    United States
  12. riahc3
    OP

    riahc3 GBAtemp Regular

    Member
    287
    0
    Dec 17, 2008
    United States
  13. wrettcaughn

    wrettcaughn Misunderstood Moral Elitist

    Member
    3,785
    863
    Mar 14, 2009
    United States
    when was the wii purchased?

    there were wiis that came with 3.4 that had the D3-2 drive. having 4.1 doesn't make you safe from that.
     
  14. riahc3
    OP

    riahc3 GBAtemp Regular

    Member
    287
    0
    Dec 17, 2008
    United States
    2 years ago.
     
  15. riahc3
    OP

    riahc3 GBAtemp Regular

    Member
    287
    0
    Dec 17, 2008
    United States
    Would, after install Waninkokos cIOS, installing cIOSCORP v3.6 make any difference?
     
  16. ap831

    ap831 Banned

    Banned
    36
    0
    Dec 27, 2009
    United States
    I just got a wii for Christmas. What are the chances it has an unmoddable drive? And how would I know if it does?
     
  17. lolzed

    lolzed The GBAtemp Pichu

    Member
    2,466
    13
    Sep 13, 2008
    There
    cIOSCorp isn't exactly "safe" especially if its a n00b who doesn't know what it does and what it installs(refers to all packages)however try a disc loader like GeckoOS

    drive's aren't "moddable" the wii is,but the drive can't be change,in other words,you can't read DVD-R burn games
     
  18. riahc3
    OP

    riahc3 GBAtemp Regular

    Member
    287
    0
    Dec 17, 2008
    United States
    Well after applying the Trucha Bug to all the IOS (which as you see I did) it should be safe right?
     
  19. invisable

    invisable Advanced Member

    Newcomer
    72
    0
    Nov 20, 2008
    South Coast
    What version of neogamma are you using ?
    Don`t want to sound rude but I take it that you know that you need to boot your backups through neogamma.
    You can get the latetest version of neogamma HERE !!
    Run neogamma through the homebrew channel.

    once you have loaded neogamma It should say what ciso version you are using just double check it say`s rev 14. or it will not work rev 15 and 16 will Not work.
    if you i stll having problems. LAST RESORT you may have to delete iso 249 ONLY using anytitle deleter and then reinstall using wannikoko ciso installer 14 BUT ONLY DO THIS IF YOU KNOW WHAT YOU ARE DOING AND YOU MUST HAVE BOOTMII INSTALLED AS BOOT2 BEFORE EVEN ATTEMPTING
     
  20. riahc3
    OP

    riahc3 GBAtemp Regular

    Member
    287
    0
    Dec 17, 2008
    United States
    I, like posted earlier, installed rev 14.

    Im using NeoGamma R8 B15.